=== debian/control ===
Source: prism-webapp-factolex
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-factolex
Architecture: all
Depends: prism
Homepage: http://www.factolex.com/
Description: Factolex WebApp for Prism
 Factolex WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
